Accepted openssh 1:4.3p2-6ubuntu1 (source)

Colin Watson cjwatson at ubuntu.com
Mon Nov 27 03:55:11 GMT 2006


Accepted:
 OK: openssh_4.3p2-6ubuntu1.dsc
     -> Component: main Section: net
 OK: openssh_4.3p2-6ubuntu1.diff.gz

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 27 Nov 2006 03:47:26 +0000
Source: openssh
Binary: ssh-askpass-gnome openssh-client-udeb ssh openssh-server openssh-client openssh-server-udeb
Architecture: source
Version: 1:4.3p2-6ubuntu1
Distribution: feisty
Urgency: low
Maintainer: Matthew Vernon <matthew at debian.org>
Changed-By: Colin Watson <cjwatson at ubuntu.com>
Description: 
 openssh-client - Secure shell client, an rlogin/rsh/rcp replacement
 openssh-client-udeb - Secure shell client for the Debian installer
 openssh-server - Secure shell server, an rshd replacement
 openssh-server-udeb - Secure shell server for the Debian installer
 ssh        - Secure shell client and server (transitional package)
 ssh-askpass-gnome - under X, asks user for a passphrase for ssh-add
Closes: 394795 394795 395473 395947
Changes: 
 openssh (1:4.3p2-6ubuntu1) feisty; urgency=low
 .
   * Resynchronise with Debian. Remaining changes:
     - Add /sbin, /usr/sbin, and /usr/local/sbin to the default path.
     - Use LSB init script functions.
     - Increase MAX_SESSIONS to 64.
     - Remove stop links from rc0 and rc6.
 .
 openssh (1:4.3p2-6) unstable; urgency=low
 .
   * Acknowledge NMU (thanks, Manoj; closes: #394795).
   * Backport from 4.5p1:
     - Fix a bug in the sshd privilege separation monitor that weakened its
       verification of successful authentication. This bug is not known to be
       exploitable in the absence of additional vulnerabilities.
   * openssh-server Suggests: molly-guard (closes: #395473).
   * debconf template translations:
     - Update German (thanks, Helge Kreutzmann; closes: #395947).
 .
 openssh (1:4.3p2-5.1) unstable; urgency=low
 .
   * NMU to update SELinux patch, bringing it in line with current selinux
     releases.  The patch for this NMU is simply the Bug#394795 patch,
     and no other changes.                       (closes: #394795)
Files: 
 6fa6704a2269b6f87698e4d784881802 1004 net standard openssh_4.3p2-6ubuntu1.dsc
 a5609e6fb7775401b7077baeff578fc0 256446 net standard openssh_4.3p2-6ubuntu1.diff.gz
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFamAf9t0zAhD6TNERAp6yAJ9dcFFqr/GYD7b4DkeMSrkxo5sbbQCff4pX
JlUnr2D8oTabORHuD39tsF8=
=v6fB
-----END PGP SIGNATURE-----





More information about the feisty-changes mailing list